<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="robots" content="index,follow" />
        <link href="/css/standard.css" rel="stylesheet" type="text/css" />
        <link href="/css/lightbox.css" rel="stylesheet" type="text/css" media="screen,projection" />
        <link rel="icon" type="image/gif" href="/graphics/favicon.ico" />
        <link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css" />
        <link href="/css/nice-select.css" rel="stylesheet" type="text/css" />
        <link href="/css/bulharskavina.css" rel="stylesheet" type="text/css" />
        <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
        <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
        <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
        <script type="text/javascript" src="/javascript/jquery.nice-select.min.js">
        </script>        
        <!-- On page load -->
        <script type="text/javascript" src="/javascript/script.js">
        </script>
        <!-- Google verification begin -->
        <meta name="google-site-verification" content="8jqf85Pu0VNHXpY4c2QPK9TUbqzh2uZzfa7ThTH94a4" />
        <!-- Google verification end -->
        <!-- Google Analytics begin -->
        <script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?key=AIzaSyA0GDdd2NpcjJhhG3XFcm-6ahOzPeMWqUQ"></script>
        <script>
            (function (i, s, o, g, r, a, m) {
                i['GoogleAnalyticsObject'] = r;
                i[r] = i[r] || function () {
                    (i[r].q = i[r].q || []).push(arguments)
                }, i[r].l = 1 * new Date();
                a = s.createElement(o),
                        m = s.getElementsByTagName(o)[0];
                a.async = 1;
                a.src = g;
                m.parentNode.insertBefore(a, m)
            })(window, document, 'script', 'https://www.google-analytics.com/analytics.js', 'ga');

            ga('create', 'UA-27314905-2', 'auto');
            ga('send', 'pageview');
        </script>
        <!-- Google Analytics end -->
        <!-- Googlemaps begin -->
        <script type="text/javascript">
            // When the window has finished loading create our google map below
            google.maps.event.addDomListener(window, 'load', init);

            function init() {
                // Basic options for a simple Google Map
                // For more options see: https://developers.google.com/maps/documentation/javascript/reference#MapOptions
                var mapOptions = {
                    // How zoomed in you want the map to start at (always required)
                    zoom: 16,
                    // The latitude and longitude to center the map (always required)
                    center: new google.maps.LatLng(50.083385, 14.414266), // New York

                    // How you would like to style the map.
                    // This is where you would paste any style found on Snazzy Maps.
                    styles: [{"featureType": "administrative", "elementType": "all", "stylers": [{"saturation": "-100"}]},
                        {"featureType": "administrative.province", "elementType": "all", "stylers": [{"visibility": "off"}]},
                        {"featureType": "landscape", "elementType": "all", "stylers": [{"saturation": -100}, {"lightness": 65}, {"visibility": "on"}]},
                        {"featureType": "poi", "elementType": "all", "stylers": [{"saturation": -100}, {"lightness": "50"}, {"visibility": "simplified"}]},
                        {"featureType": "road", "elementType": "all", "stylers": [{"saturation": "-100"}]},
                        {"featureType": "road.highway", "elementType": "all", "stylers": [{"visibility": "simplified"}]},
                        {"featureType": "road.arterial", "elementType": "all", "stylers": [{"lightness": "30"}]},
                        {"featureType": "road.local", "elementType": "all", "stylers": [{"lightness": "40"}]},
                        {"featureType": "transit", "elementType": "all", "stylers": [{"saturation": -100}, {"visibility": "simplified"}]},
                        {"featureType": "water", "elementType": "geometry", "stylers": [{"hue": "#ffff00"}, {"lightness": -25}, {"saturation": -97}]},
                        {"featureType": "water", "elementType": "labels", "stylers": [{"lightness": -25}, {"saturation": -100}]}]
                };

                // Get the HTML DOM element that will contain your map
                // We are using a div with id="map" seen below in the <body>
                var mapElement = document.getElementById('map');

                // Create the Google Map using our element and options defined above
                var map = new google.maps.Map(mapElement, mapOptions);

                // Let's also add a marker while we're at it
                var marker = new google.maps.Marker({
                    position: new google.maps.LatLng(50.083385, 14.414266),
                    map: map,
                    title: 'Snazzy!'
                });
            }
        </script>
        <!-- Googlemaps end -->
        <!-- Fancybox begin -->

        <!-- Add jQuery library -->
        <!--<script type="text/javascript" src="http://code.jquery.com/jquery-latest.min.js"></script>-->

        <!-- Add mousewheel plugin (this is optional) -->
        <!--<script type="text/javascript" src="/plugins/fancybox2160/lib/jquery.mousewheel-3.0.6.pack.js"></script>-->

        <!-- Add fancyBox -->
        <link rel="stylesheet" href="/plugins/fancybox2160/source/jquery.fancybox.css?v=2.1.6" type="text/css" media="screen" />
        <script type="text/javascript" src="/plugins/fancybox2160/source/jquery.fancybox.pack.js?v=2.1.6"></script>

        <!-- Optionally add helpers - button, thumbnail and/or media -->
        <link rel="stylesheet" href="/plugins/fancybox2160/source/helpers/jquery.fancybox-buttons.css?v=1.0.5" type="text/css" media="screen" />
        <script type="text/javascript" src="/plugins/fancybox2160/source/helpers/jquery.fancybox-buttons.js?v=1.0.5"></script>
        <script type="text/javascript" src="/plugins/fancybox2160/source/helpers/jquery.fancybox-media.js?v=1.0.6"></script>

        <link rel="stylesheet" href="/plugins/fancybox2160/source/helpers/jquery.fancybox-thumbs.css?v=1.0.7" type="text/css" media="screen" />
        <script type="text/javascript" src="/plugins/fancybox2160/source/helpers/jquery.fancybox-thumbs.js?v=1.0.7"></script>
        
        <!-- Seznam rerating start -->
        <script type="text/javascript">
        /* <![CDATA[ */
        var seznam_retargeting_id = 43728;
        /* ]]> */
        </script>
        <script type="text/javascript" src="//c.imedia.cz/js/retargeting.js"></script>
        <!-- Seznam rerating end -->

        <!-- Fancybox end -->
        <!-- fonts begin -->
        <link href="https://fonts.googleapis.com/css?family=Allura|Open+Sans" rel="stylesheet" />
        <!-- fonts end -->
        <title>Bulharská vína</title>
    </head>
    <body>
        <div id="overlay"></div>
        <div id="overlay-form-signoff" class="overlay-dialogue border-radius">
            <h2>Zadejte prosím svou e-mailovou adresu:</h2>
            <form>
                <input type="text" id="form-signoff-mail" value="" name="address" />
                <input type="button" id="form-signoff-button" value="Odebrat" name="submit" class="button-small button-white"/>
            </form>
            <div id="overlay-form-signoff-close" class="overlay-close click">
                <div class="padding5">
                    <img src="graphics/delete.png"/>
                </div>
            </div>
        </div>
        <div id="overlay-form-captcha" class="overlay-dialogue border-radius">
            <?= $this->captchaform ?>
            <div id="overlay-form-captcha-close" class="overlay-close click">
                <div class="padding5">
                    <img src="graphics/delete.png"/>
                </div>
            </div>
        </div>
        <div id="overlay-form-info" class="overlay-dialogue border-radius">
            <p id="ajax-form-output"></p>
            <div id="overlay-form-info-close" class="overlay-close click">
                <div class="padding5">
                    <img src="graphics/delete.png"/>
                </div>
            </div>
        </div>
        <div id="overlay-age-verify" class="overlay-dialogue border-radius" style="text-align: center">
            <h2 id="ajax-form-output" style="margin: 30px 30px 30px 30px">Alkoholové výrobky prodáváme pouze osobám starším osmnácti let.</h2>
            <div style="width: 260px; margin-left: 170px;">
                <button onClick="javascript: confirmAge();" class="button-small button-white floatleft" style="height: 45px">Potvrzuji, že je mi 18 let nebo více.</button>
                <button onClick="javascript: close();" class="button-small button-white floatright" style="height: 45px">Odejít</button>
            </div>
            <div id="overlay-form-info-close" class="overlay-close click ">
                <div class="padding5">
                </div>
            </div>
        </div>
        <div class="dropdown-content">
            <div class="dropdown-arrow">
            </div>
            <div class="dropdown-background border-radius">
                <?php
                $uri = Zend_Controller_Front::getInstance()->getRequest()->getRequestUri();
                $urls = explode("/", $uri);
                $style = 'style="color: #e0a00d"';
                foreach ($this->wine_type_default as $value) {
                    echo '<a href="/' . $value['alias'] . '">';
                    echo ($value['alias'] == $urls[1]) ? '<h2 style="color: #e0a00d">' . $value['title'] . '</h2>' : '<h2>' . $value['title'] . '</h2>';
                    echo '</a>';
                }
                ?>
            </div>
        </div>
        <div id="backgroundpiece">
            <div id="header" class="header header-<?= $this->header ?>">
                <div id="top"></div>
                <div class="centerpiece">
                    <a href="/">
                        <h1 id="title">BULHARSKÁ&nbsp;VÍNA</h1>
                    </a>
                    <div class="dropdown headerlink">
                        <div>
                            <?php
                            $style = ($this->page == 'nabidka') ? 'style="color: #e0a00d"' : '';
                            ?>
                            <a href="/nabidka-vin">
                                <h2 <?= $style ?>>Nabídka vín</h2>
                            </a>
                        </div>
                    </div>
                    <div class="about headerlink">
                        <?php
                        $style = ($this->page == 'onakupu') ? 'style="color: #e0a00d"' : '';
                        ?>
                        <a href="/vse-o-nakupu">
                            <h2 <?= $style ?>>Vše o nákupu</h2>
                        </a>
                    </div>
                    <div class="contact headerlink">
                        <?php
                        $style = ($this->page == 'kontakt') ? 'style="color: #e0a00d"' : '';
                        ?>
                        <a href="/kontakt">
                            <h2 <?= $style ?>>Kontakt</h2>
                        </a>
                    </div>
                    <div id="search">
                        <form>
                            <input type="text" name="keyword" id="search-input" />
                            <input type="image" name="submit" id="search-submit" alt="submit" src="/graphics/lupa.png" />
                        </form>
                    </div>
                    <div id="cart">
                        <a href="/cart/">
                            <img src="/graphics/kosik.png"/>
                        </a>
                    </div>
                    <?php
                    $cart = new Model_EshopCart();
                    if ($cart->countProducts() == 0) {
                        $cartEmpty = '';
                        $cartFull = 'style="display: none;"';
                    } else {
                        $cartFull = '';
                        $cartEmpty = 'style="display: none;"';
                    }
                    ?>
                    <div id="cart-empty" <?php echo $cartEmpty; ?>>
                        <a href="/cart/">
                            <p>Košík&nbsp;je&nbsp;prázdný</p>
                        </a>
                    </div>
                    <div id="cart-full" <?php echo $cartFull; ?>>
                        <a href="/cart/">
                            <p>Košík:<br/>
                                <span style="color: black">
                                    <span id="cart-num"><?= $cart->countProducts() ?></span> ks
                                    (<span id="cart-sum"><?= $cart->countTotal() ?></span> Kč)
                                </span>
                            </p>
                        </a>
                    </div>
                    <?= ($this->header == 'big') ? '<h3 id="slogan">Vína plná slunce</h3>' : ''; ?>
                </div>
            </div>
            <?php
            switch ($this->header) {
                case 'small':
                    echo '<div class="header-underline"></div>';
                    break;
                case 'medium':
                    echo '<div id="menu-background"></div>';
                    break;
                case 'big':
                    echo '<div id="menu-background" style="display: none"></div>';
                    break;
            }
            ?>
            <?php if ($this->header != 'small') { ?>
                <div id="menu" class="menu-<?= $this->header ?> <?= ($this->header == 'big') ? 'border-radius' : '' ?>">
                    <div id="selectwrapper">
                        <form method="post" action="/">
                            <div class="select-box floatleft" <?= ($this->header == 'big') ? "" : 'style="margin-left: 0px;"' ?>>
                                <select id="wine_type" name="wine_type" class="nice">
                                    <option data-display="Typ" value="default">Typ</option>
                                    <!--<option value="default" data-category="default" <?= (!isset($this->wine_type)) ? "selected" : "" ?>>Typ</option>-->
                                    <?php
                                    //$session = new Zend_Session_Namespace('Default');
                                    foreach ($this->wine_types as $value) {
                                        $selected = ($this->wine_type == $value['subcategory_id']) ? "selected" : "";
                                        echo '<option data-category="' . $value['subcategory_id'] . '" value="' . $value['subcategory_id'] . '" ' . $selected . '>' . $value['title'] . '</option>';
                                    }
                                    ?>
                                </select>
                            </div>
                            <div class="select-box floatleft">
                                <select id="wine_variety" name="wine_variety" class="nice">
                                    <option data-display="Odrůda" value="default">Odrůda</option>
                                    <!--<option value="default" data-category="default" <?= (!isset($this->wine_variety)) ? "selected" : "" ?>>Odrůda</option>-->
                                    <?php
                                    foreach ($this->wine_varietys as $value) {
                                        $selected = ($this->wine_variety == $value['subcategory_id']) ? "selected" : "";
                                        echo '<option data-category="' . $value['subcategory_id'] . '" value="' . $value['subcategory_id'] . '" ' . $selected . '>' . $value['title'] . '</option>';
                                    }
                                    ?>
                                </select>
                            </div>
                            <div class="select-box floatleft">
                                <select id="wine_viticulture" name="wine_viticulture" class="nice">
                                    <option data-display="Vinařství" value="default">Vinařství</option>
                                    <!--<option value="default" data-category="default" <?= (!isset($this->wine_viticulture)) ? "selected" : "" ?>>Vinařství</option>-->
                                    <?php
                                    foreach ($this->wine_viticultures as $value) {
                                        $selected = ($this->wine_viticulture == $value['subcategory_id']) ? "selected" : "";
                                        echo '<option data-category="' . $value['subcategory_id'] . '" value="' . $value['subcategory_id'] . '" ' . $selected . '>' . $value['title'] . '</option>';
                                    }
                                    ?>
                                </select>
                            </div>
                            <div class="floatleft" id="price-slider">
                                <p>
                                    <span>Cena:</span>
                                </p>
                                <div id="slider-range"></div>
                                <p>
                                    <span id="amount-bottom"><?php echo ($this->amount_lower > 0 ? $this->amount_lower : 90); ?> Kč</span>
                                    <span id="amount-top"><?php echo ($this->amount_upper > 0 ? $this->amount_upper : 500); ?> Kč</span>
                                    <input type="hidden" name="amount-lower" id="amount-lower" value="<?php echo ($this->amount_lower > 0 ? $this->amount_lower : 90); ?>" />
                                    <input type="hidden" name="amount-upper" id="amount-upper" value="<?php echo ($this->amount_upper > 0 ? $this->amount_upper : 500); ?>" />
                                </p>
                            </div>
                            <div class="floatright">
                                <input type="submit" id="submit-button" value="Vyhledat vína">
                            </div>
                        </form>
                    </div>
                </div>
                <?php
            }
            if ($this->header == 'big') {
                $class = 'class="content-background content-header" style="margin-top: -1px;"';
            } else {
                $class = 'class="fixed-' . $this->header . '-content"';
            }
            ?>
            <div class="clear"></div>
            <div class="centerpiece">
                <div id="content" <?= $class ?>>
                    <?php
                    if ($this->header == 'big' && isset($this->aktualita) && ($this->showNewsTitle)) {
                        ?>
                        <div id="newstitle" class="<?php
                        if ($this->show_news == '0') {
                            echo 'hidden';
                        }
                        ?>">
                            <h2 class="subcat-title">AKTUÁLNĚ</h2>
                            <hr class="subcat-title-underline" />
                        </div>
                    <?php } ?>
                    <div id='navigation'>
                        <?php
                        //Tady se iniciuje navigátor
                        if (!empty($this->breadcrumbs)) {
                            ?>
                            <a href="/" >Úvod</a>
                            <?php
                            foreach ($this->breadcrumbs as $key => $value) {
                                if (!isset($this->breadcrumbs[$key + 1])) {
                                    $style = "style='color: #e0a00d'";
                                } else {
                                    $style = "";
                                }
                                echo " &rsaquo; <a href='/" . $this->breadcrumbs[$key]['alias'] . "' $style>" . $this->breadcrumbs[$key]['title'] . "</a>";
                            }
                        }
                        ?>
                    </div>
                    <h2 class="subcat-title"><?= mb_strtoupper($this->title, "utf-8"); ?></h2>
                    <div class="subcat-title-underline">
                    </div>
                    <?php
                    $session = new Zend_Session_Namespace('Default');
// echo "<pre>";
// var_dump($_SESSION);
// echo "</pre>";
                    echo $this->layout()->content;
                    ?>
                    <div class="clear"></div>
                </div>
                <div class="clear"></div>
            </div>
            <?php
            if ($this->header == 'big' && isset($this->aktualita)) {
                if (Zend_Uri::check(IMG_URL . "images/eshop_news/" . $this->aktualita['image'])) {
                    $image = $this->aktualita['image'];
                } else {
                    $image = "default.jpg";
                }
                ?>
                <div id="newsbox">
                    <img src="/graphics/arrow_left.png" />
                    <h4>AKTUÁLNĚ</h4>
                </div>
                <div id="newsbox-slideout" class="border-radius  <?php
                echo (!$this->show_news) ? 'hidden' : '';
                ?>" >
                    <div id="newsbox-background" class="border-radius" style="background-image: url('<?= IMG_URL . "images/eshop_news/" . $image ?>');"></div>
                    <img id="newsbox-overlay" src="/graphics/newsbox-overlay.png" />
                    <div id="newsbox-date">
                        <h5 class="newsbox-month white"><?= date("j/m", strtotime($this->aktualita['date'])) ?></h5>
                        <h5 class="newsbox-year white"><?= date("Y", strtotime($this->aktualita['date'])) ?></h5>
                    </div>
                    <div id="newsbox-text">
                        <h5 class="white"><?= $this->aktualita['title'] ?></h5>
                        <p><?= $this->aktualita['text'] ?></p>
                    </div>
                    <button id="newsbox-hide" class="click">
                        <img id="newsbox-hide-arrow" src="/graphics/arrow_right.png" />
                        <p class="white">Skrýt</p>
                    </button>
                    <a href="/novinky">
                        <div id="newsbox-link" class="border-radius">
                        </div>
                    </a>
                </div>
            <?php } ?>
            <div id="footer">
                <div id="footer-mailinglist">
                    <hr>
                        <div id="mailinglist">
                            <?php /* <div class="g-recaptcha floatright" data-sitekey="6LejsA0UAAAAACMqvg1N1522e6ewQBa-EEy4ot_Y"></div> */ ?>
                            <div class="text-holder">
                                <h3>Nechcete přijít o žádnou z našich novinek?</h3>
                                <p><i>Zanechte nám svůj email a my vás budeme informovat o všem novém, co se u nás chystá.</i></p>
                            </div>
                            <div class="mailinglist-signoff">
                                <p class="yellow click">
                                    <a id="mail-signoff">Odhlásit odběr novinek.</a>
                                </p>
                            </div>
                            <?= $this->mailingListForm ?>
                            <div class="clear"></div>
                        </div>
                </div>
                <div id="footer-background">
                    <div class="centerpiece">
                        <div id="footer-left">
                            <h4>Partnerská prodejna - kamenná prodejna a e-shop</h4>
                            <p>Vybírejte z bohaté nabídky bulharských vín také v kamenné prodejně Balkanova<br/>
                                v Praze na Starém Městě v ulici Karolíny Světlé. Těšíme se na Vaši návštěvu.</p>
                        </div>
                        <div id="footer-right">
                            <div id="footer-logo">
                                <a href="https://www.balkanova.cz/" target="_blank">
                                    <div></div>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div id="footer-map">
                <div id="map">

                </div>
            </div>
            <div id="footer-bottom" >
                <div class="centerpiece">
                    <span id="totop">
                        <a href="#top">
                            <img src="/graphics/totop.png" />
                        </a>
                    </span>
                    <span id="f">
                        <a href="https://www.facebook.com/vlnene.deky/" target="_blank">
                            <img src="/graphics/f.png" />
                        </a>
                    </span>
                    <span id="copy" class="floatleft">
                        Copyright &copy; Bulharská vína <?= date('Y'); ?>, All rights reserved
                    </span>
                    <span class="offer footerlink">
                        <a href="/">
                            <h2>Nabídka vín</h2>
                        </a>
                    </span>
                    <span class="about footerlink">
                        <a href="/vse-o-nakupu">
                            <h2>Vše o nákupu</h2>
                        </a>
                    </span>
                    <span class="contact footerlink">
                        <a href="/kontakt">
                            <h2>Kontakt</h2>
                        </a>
                    </span>
                </div>
            </div>
        </div>
        <?php
        /* if (APP_ENV != 'production') {
          ?>
          <div style='text-align: left; border: 1px solid black; margin: 20px; padding: 20px'>
          <pre>
          <?= print_r($_SESSION) ?>
          </pre>
          </div>
          <?php
          } */
        /* debug box lze vypnout v configu změnou parametru settings.debug.debugbox */
        if ($this->debugbox) {
            echo "<div id='debugbox'>";
            echo "<h1>Debug:</h1>";
            echo "<p>debug box lze vypnout v configu změnou parametru settings.debug.debugbox</p>";
            if (isset($this->errormessage)) {
                echo "<p>";
                foreach ($this->errormessage as $value) {
                    echo $value . "<br/>";
                }
                echo "</p>";
            }
            //$config         = new Zend_Config_Ini(APPLICATION_PATH . '/configs/menuitems.ini', 'default');
            echo "<pre>";
            echo "action:" . $this->action;
            print_r(get_include_path());
            echo "</pre>";
            echo "</div>";
        }
        ?>
        <script>
            if ('<?php echo $this->show_news; ?>' == '0') {
                hideNews(true);
            }
        </script>
    </body>
</html>